Subject: Re: wget missing?
From: Brian Inglis <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 12:41:24 -0700
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 2020-12-26 08:33, Ken Brown via Cygwin wrote:
> On 12/26/2020 9:33 AM, M Douglas McIlroy via Cygwin wrote:
>> I use wget from cygwin fairly often. Today,  when I was updating via
>> cygwin setup - select packages, I did not see wget listed in the web
>> category. I hope this is a glitch, not a death notice for wget.
> 
> It's in the Net category.  You can locate it by typing "wget" into the search box.

Is it worth releasing a new issue to add Web category?

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

This email may be disturbing to some readers as it contains
too much technical detail. Reader discretion is advised.
[Data in binary units and prefixes, physical quantities in SI.]
--
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple